This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 119149 - Kernel does not start my intel 8x0 sound card (AC' 97)
Kernel does not start my intel 8x0 sound card (AC' 97)
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-25 11:24 EST by PE Meunier
Modified: 2015-01-04 17:05 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 01:03:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description PE Meunier 2004-03-25 11:24:09 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98)

Description of problem:
I don't if the kernel is really responsible for that, but kernel 2.6 
gave the same error under RedHat 9.

Even recompiled as a builtin feature, my AC'97 (intel i8x0) sound 
card does not work.

When I try the graphical configuration utility, it reads "Unable to 
load snd-i8x0 driver. This sound card may not be compatible with 
RedHat linux"

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.boot the system with this card

Additional info:
Comment 1 Sahil Verma 2004-03-25 14:17:52 EST
Which kernel RPM version are you using? 

Please see this:
http://thomer.com/linux/migrate-to-2.6.html

The name of the module has changed. You will need to update
/etc/modprobe.conf. Then run alsamixer and unmute 'Master' and 'PCM'.
Comment 2 Dave Jones 2004-12-08 00:49:30 EST
fixed in latest updates ?
Comment 3 Dave Jones 2005-04-16 01:03:03 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.